/* aligns */
div.right {
    text-align: right;
}
div.left {
    text-align: left;
}
div.center {
    text-align: center;
}

/* Any image link: no border */
a, a img {
    border: 0px none;
}

div.clear {
    clear: both;
    height: 1px;
}

/* any main image */
div.header {
    width: 90%;
    margin: auto;
	position: relative;
	left: expression((this.parentNode.offsetWidth - this.offsetWidth) / 2);
    margin-top: 15px;
}
div.fullheader {
    width: 100%;
    margin: 0px;
}
div.header img,
div.fullheader img{
        width: 100%;
}

/* fake hr, for more control */
div.hr {
	width: 97%;
	margin: 10px;
	height: 1px;
	border-bottom: 4px ridge pink;
}

.free-site div.enterexitbutton {
    float: none;
    margin: 0 auto;
}

.hide{display: none;}

/* put this last */
div.clear, div div.clear {
	clear: both;
	height: 1px;
}

.strong {
	font-weight: bold;
	color: #D40C7A;
}

.gay .strong, .gay a.records{
    color: #004D6F;
}



/*--== WARNING PAGE =======================================--*/
#main {max-width: 900px; min-width: 900px;}
